@charset "UTF-8";

main{overflow-x:hidden;}

:root {
 background:rgba(255,255,255,0);
	--baseColor: #888;
}

#blue{
 background: linear-gradient(to bottom,#80cef3,#e8f4f2,#80cef3);
	--baseColor: #186eb8;
 --nameColor: #186eb8;
	--hoverColor:#a6dbf2;
 --interviewBack:rgba(49,111,171,.15);
 --scheduleBack:rgba(24,110,184,.8);
}

#green{
 background: linear-gradient(to bottom,#91c980,#ecf3e7,#91c980);
	--baseColor: #1a764e;
	--nameColor: #1a764e;
	--hoverColor:#a6dbaa;
 --interviewBack:rgba(0,133,104,.15);
 --scheduleBack:rgba(26,118,78,.8);
}

#yellow{
 background: linear-gradient(to bottom,#f7bb5e,#f3ede8,#f7bb5e);
	--baseColor: #b35209;
	--nameColor: #b35209;
	--hoverColor:#f7ce6b;
 --interviewBack:rgba(222,93,50,.15);
 --scheduleBack:rgba(179,82,9,.8);
}


#pink{
 background: linear-gradient(to bottom,#F7BEBC,#e8f4f2,#F7BEBC);
	--baseColor: #af2b3f;
	--nameColor: #3E2323;
	--hoverColor:#ffb6cb;
 --interviewBack:rgba(227,65,105,.15);
 --scheduleBack:rgba(175,43,63,.8);
}




/* 右から */
.fadeRight {
  -webkit-animation-name: fadeRightAnime;
          animation-name: fadeRightAnime;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fadeRightAnime {
  from {opacity: 0;transform: translateX(100px);}
  to {opacity: 1;transform: translateX(0);}
}


/* フェードイン */
.fadeIn {
  -webkit-animation-name: fadeInAnime;
          animation-name: fadeInAnime;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

@-webkit-keyframes fadeInAnime {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeInAnime {
  from {opacity: 0;}
  to {opacity: 1;}
}


header {
 position: fixed;
 width: 100vw;
 transition:0.2s;
 z-index: 80;
}

header .wrapper {
 width: 88vw;
 height: 54px;
 margin: 0 auto;
 display: flex;
 justify-content: space-between;
 align-items: center;
 padding: 0 20px;
 transition: height 0.3s;
}
#index header .wrapper {
	max-width: 1400px;
	margin: auto ;
}

.sanaru_logo{
	transition:0.2s;
	margin: 5px 20px;
	max-width:200px;
}

.cross_logo{
	transition:0.2s;
	margin: 8px 20px 5px;
	max-width:250px;
}
.cross_logo svg{
 width:100%;
 fill:var(--baseColor);
}

@media screen and (max-width: 1100px) {
	header .wrapper {
		width: 96vw;
	}
}

@media screen and (max-width: 950px) {
	
	header .wrapper {
		padding: 0 20px;
	}
	.cross_logo{
		display: inline-block;
	}
	.sanaru_logo img,
	.cross_logo img{
		max-height:40px;
	}
}

@media screen and (max-width: 767px) {
	header{
		background-color:rgba(255,255,255,.95);
	}
	header .wrapper {
		width:100%;
	}
}
@media screen and (max-width: 520px) {
	header .wrapper {
		width: 100vw;
  		height: 55px;
		align-items:flex-start;
		padding: 0;
	}
	header {
		z-index: 30;
	}
	#index header{
  		height: 50px;
	}
	#index header .wrapper {
  		height: 50px;
	}
 .sanaru_logo{margin:auto 5px auto 8px;}
	.sanaru_logo img, .cross_logo img {
		max-height: 40px;
	}
}

/*----------------------------------------*/


h2{
	position: relative;
 margin: auto;
 text-align: center;
 font-weight:500;
 font-size:54px;
 color:var(--baseColor);
 letter-spacing: 0.04em;
 transform: skewX(-12deg);
 padding-bottom:20px;
}

@media screen and (max-width: 767px){
 h2 {font-size:44px;}
}
@media screen and (max-width: 520px){
 h2 {font-size:8vw;padding-bottom:0;}
}

/*----------------------------------------*/


.main_background{
 padding-bottom:5px;
 background-position: -7vw calc(100% + 10vw), right bottom;
 background-size: 32%, 45%;
 background-repeat: no-repeat;
}

@media screen and (max-width:520px){
 .main_background{background-image:none;padding-bottom:0;}
}

#blue .main_background{background-image: url("../images/blue/footer_left.webp"),url("../images/blue/footer_right.webp");}
#green .main_background{background-image: url("../images/green/footer_left.webp"),url("../images/green/footer_right.webp");}
#yellow .main_background{background-image: url("../images/yellow/footer_left.webp"),url("../images/yellow/footer_right.webp");}
#pink .main_background{background-image: url("../images/pink/footer_left.webp"),url("../images/pink/footer_right.webp");}



/*----------------------------------------*/

.head_box_out{
	position: relative;
 background-size:33%,30%,35%;
 background-position:105% -35%,-6% bottom,125% 96%;
 background-repeat: no-repeat;
}

.head_box_out::before{
 content:"";
 display: block;
 position:absolute;
 width:100%;
 height:100%;
 background-size:37%;
 background-position:-5% top;
 background-repeat: no-repeat;
 z-index:5;
}

@media screen and (min-width:1401px){
 .head_box_out{background-size:460px,420px,490px;}
 .head_box_out::before{background-size:520px;}
}
@media screen and (max-width:1400px){
 .head_box_out{background-position:105% -10vw,-6% bottom,125% 96%;}
}
@media screen and (max-width:520px){
 .head_box_out{background-position:105% 0,-6% bottom,125% 88%;}
}

#blue .head_box_out{
 background-image: url("../images/blue/head_top_right.webp"),url("../images/blue/head_bottom_left.webp"),url("../images/blue/head_bottom_right.webp");
}
#blue .head_box_out::before{background-image: url("../images/blue/head_top_left.webp");}

#green .head_box_out{
 background-image: url("../images/green/head_top_right.webp"),url("../images/green/head_bottom_left.webp"),url("../images/green/head_bottom_right.webp");
}
#green .head_box_out::before{background-image: url("../images/green/head_top_left.webp");}

#yellow .head_box_out{
 background-image: url("../images/yellow/head_top_right.webp"),url("../images/yellow/head_bottom_left.webp"),url("../images/yellow/head_bottom_right.webp");
}
#yellow .head_box_out::before{background-image: url("../images/yellow/head_top_left.webp");}

#pink .head_box_out{
 background-image: url("../images/pink/head_top_right.webp"),url("../images/pink/head_bottom_left.webp"),url("../images/pink/head_bottom_right.webp");
}
#pink .head_box_out::before{background-image: url("../images/pink/head_top_left.webp");}



.head_box{
	position: relative;
	margin: auto;
	background-size: 100%;
	background-position: top;
	background-repeat: no-repeat;
}

.head_area_wrap{
	width:100%;
	margin:auto;
	position: relative;
 padding-top:60px;
}


.head_area,.name_area{
	max-width: 800px;
	margin: auto;
	display: flex;
	text-align: center;
}
.head_area{
 padding-top:40px;
 background-image:url("../../shared/images/head-area_bk.svg");
 background-position: top center;
 background-size:cover;
 background-repeat: no-repeat;
}

#ltr .head_area{
	flex-direction:row;
}

#rtl .head_area{
	flex-direction:row-reverse;
}

.name_area{
	position: absolute;
	width: 100%;
	max-width: 800px;
	bottom:30px;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 12;
}

#ltr .name_area{
	flex-direction:row;
}

#rtl .name_area{
	flex-direction:row-reverse;
}

.head_area .img_box{
	margin:50px auto 0;
	z-index: 10;
}

.name_area .name_box_line,
.name_area-sp .name_box_line{
	position: relative;
	margin:auto;
}
.name_area .name_box_line::before,
.name_area-sp .name_box_line::before{
	content: "";
	position: absolute;
	z-index: 10;
	width:25%;
	height:calc(100% + 14px);
 border-top:3px solid var(--baseColor);
	border-left:3px solid var(--baseColor);
 border-bottom:3px solid var(--baseColor);
	top: 50%;
 transform:translateY(-50%);
	left:-9px;
 border-radius:6em 0 0 6em;
}
.name_area .name_box_line::after,
.name_area-sp .name_box_line::after{
	content: "";
	position: absolute;
	width:25%;
	height:calc(100% + 14px);
 border-top:3px solid var(--baseColor);
	border-right:3px solid var(--baseColor);
	border-bottom:3px solid var(--baseColor);
	top: 50%;
 transform:translateY(-50%);
	right:-9px;
 border-radius:0 6em 6em 0;
}

.name_area .name_box,
.name_area-sp .name_box{
	position: relative;
	background-color: rgba(255,255,255,.85);
	padding:9px 33px 11px;
 border-radius:6em;
}

.name_area .name_box::before,.name_area .name_box::after,
.name_area-sp .name_box::before,.name_area-sp .name_box::after{
 content: "";
 position: absolute;
 display: block;
 width:45%;
 height:calc(100% + 14px);
 top: 50%;
 transform:translateY(-50%);
}
.name_area .name_box::before,
.name_area-sp .name_box::before{
 border-top: 3px solid var(--baseColor);
 right:20%;
}
.name_area .name_box::after,
.name_area-sp .name_box::after{
 border-bottom: 3px solid var(--baseColor);
 left:20%;
}

.main_name{
	font-size: 25px;
	font-weight: 600;
}

.name_area-sp{
	display: none;
}

/*----------写真を大きくしました--------------*/
@media screen and (min-width: 1101px) {
	.head_area{
		max-width: 1200px;
		display: flex;
		flex-wrap: wrap;
  padding:40px 100px 0;
	}
	.head_box_out .name_area{
		max-width: 800px;
	}
	#two .head_area .img_box{
		width:50%;
		display: flex;
		flex-wrap: wrap;
	}
	#two .head_area .img_box.teacher_plus{
		display: none;
	}
	.head_box_out .img_box img{
		margin: auto 0 0;
  width: 100%;
		height:auto;
	}
}

 @media screen and (max-width:1400px){
 .head_box_out .head_area,
	.head_box_out .name_area{
		max-width: 1050px;
  }
}


@media screen and (max-width:1100px) {
 .name_area .name_box{line-height:1.5em;font-size:90%;}
 .main_name {font-size: 20px;}
 
}
@media screen and (max-width: 767px) {
	.name_area{
		display: none;
	}
	.name_area-sp{
		display: flex;
  flex-wrap: wrap;
  gap:10px;
		text-align: center;
		margin: auto;
		max-width: 300px;
		padding-top:20px; 
	}
 
 .name_area-sp .name_box_line{width:100%;}	
 .name_area-sp .name_box_line::before,.name_area-sp .name_box_line::after {width:31%;}
	.name_area-sp .name_box_line.student{margin-bottom: 15px;}
	.name_area-sp .name_box{padding:8px 20px 8px;}
	
	.name_area-sp .name_box_line.teacher .name_box{display: flex;flex-wrap: wrap;}
	.name_area-sp .name_box_line.teacher .name_box p:first-child{width: 100%;}
 
}

@media screen and (max-width: 520px) {
 
 .head_area {padding-top: 25px;}
 
 .head_box_out::before{background-size: 50%;background-position: -20% top;}
	
 .head_area .img_box{margin:0 auto;}
 
 .name_box{line-height:1.3em;}
	.name_area-sp .name_box{font-size:85%;padding: 10px 20px 10px;background-color: rgba(255, 255, 255, .75);}
	.name_area-sp .main_name {font-size: 16px;}
 
 .name_area-sp .name_box_line::before, .name_area-sp .name_box_line::after {border-width:2px;}
 .name_area-sp .name_box::before, .name_area-sp .name_box::after{border-width:2px;}
}

@media screen and (max-width: 374px) {
	.name_area-sp {
		max-width: 260px;
	}
}



/*===========2人の場合=============*/

@media screen and (max-width: 767px) {
	.name_area-sp .name_box_line.teacher .name_box p{
		width: 100%;
	}
}


/*===========3人の場合=============*/

.teacher_plus{
	display: none;
}

#three .teacher_plus{
	display: block;
}

#three .head_area {
	justify-content: space-between;
}

.teacher_plus_index{
	display: none;
}

#three .head_area_wrap.img_area{
	overflow-x: hidden;
	overflow-y: visible;
}

#three .head_area .img_box{
	margin: 25px -40px 0;
}

#three .head_area .img_box.student_box{
	position: relative;
	z-index: 11;
}

@media screen and (max-width: 767px) {
	#three .name_area-sp .name_box_line.teacher .name_box p:nth-child(n+2){
		width: 50%;
	}
}

@media screen and (max-width: 520px) {
	#three .head_area .img_box{
		margin-top: 15px;
	}
	#three .head_area .img_box img{
		width:85%;
	}
}
@media screen and (min-width: 1101px){
	#three .head_area,
	#three .name_area{
		max-width: 1400px;
  padding:0;
	}
	#three .head_area .img_box {
    	margin: 25px 0 0;
	}
	#three .head_area_wrap.img_area {
    	overflow-x: none;
	}
	#three .head_area .img_box{
		width:36%;
		display: flex;
		margin: 25px -20px 0;
	}
 
 @media screen and (max-width:1400px){
 #three .head_area,
	#three .name_area{
		max-width: 1200px;
	}
  
 }
}

/*===========大学名・合格コメント=============*/

.unv_neme_area{
	position: relative;
	text-align: center;
	padding:45px 0 55px;
}

.unv_neme_area .unv_neme{
	font-size: 80px;
	font-weight:600;
 letter-spacing:0.05em;
	color:var(--baseColor);
 transform:skewX(-12deg);
}

.unv_neme_area .unv_dep_neme{
	font-size: 40px;
	font-weight:600;
	color:var(--baseColor);
 transform:skewX(-12deg);
}

.unv_neme_area .unv_comment{
	margin: 45px auto 0;
	font-size: 22px;
	font-weight: 600;
 line-height:1.7em;
	letter-spacing: 0.05em;
}

.unv_comment-line{
 position:relative;
 margin: auto;
 width:fit-content;
 padding:25px 40px 32px;
}

.unv_comment-line::before,
.unv_comment-line::after{
 content:"";
 position: absolute;
 display: block;
 width:50%;
 height:50%;
}

.unv_comment-line::before{
 top:0;
 left:0;
 border-top:5px solid var(--baseColor);
 border-left:5px solid var(--baseColor);
}
.unv_comment-line::after{
 bottom:0;
 right:0;
 border-bottom:10px solid #fff;
 border-right:10px solid #fff;
}

.unv_comment-path::before,
.unv_comment-path::after{
 content:"";
 position: absolute;
 display: block;
 width:10px;
 height:10px;
 background-color:#fff;
}

.unv_comment-path::before{
 bottom:50%;
 right:0;
 clip-path: polygon(0 0, 100% 100%, 0 100%);
}
.unv_comment-path::after{
 bottom:0;
 right:50%;
 clip-path: polygon(0 0, 100% 0, 100% 100%);
}


@media screen and (max-width: 1100px) {
 .unv_neme_area .unv_comment {margin: 45px auto 0;}
 .unv_neme_area .unv_neme{line-height:1.2em;}
}

@media screen and (max-width: 767px) {
	.unv_neme_area {padding-top: 40px;}
 .unv_comment {padding:0 5vw;}
}

@media screen and (max-width: 520px) {
	
	.unv_neme_area {padding:30px 0 0;}

	.unv_neme_area .unv_neme {font-size: 52px;}
	.unv_neme_area .unv_dep_neme {padding:0 15px;font-size: 30px;}
	.unv_neme_area .unv_comment {margin: 30px auto 0;font-size: 16px;line-height: 1.5em;}
 .unv_comment {padding: 0 3vw;}
 .unv_comment-line {padding:23px 20px 29px;}
}

/*===========PROFILE=============*/

.profile_area_inner{
	margin: auto;
	padding:0 10vw;
	position: relative;
}

.profile_area_inner-wrap{
 background-color:rgba(255,255,255,.75);
 padding:45px 50px 20px;
}

.profile_area{
	text-align: center;
	position: relative;
	margin:50px auto 0;
}

.profile_top{
	display: flex;
	justify-content: flex-end;
	width:calc(50% - 15px);
}

.profile_area .profile_photo_box{
	display: flex;
	margin: auto;
	max-width: 760px;
	gap:0 30px;
}

.profile_photo{
	max-width:70px;
	margin:auto 10px;
}

.prof_name{
	text-align: left;
	margin: auto 10px auto 5px;
}

.prof_name p{
	padding-top: 3px;
}

.text_wrap{
	display: flex;
	text-align: left;
	margin: auto auto auto 5px;
	gap:0 10px;
}

.text_wrap p{
	line-height: 1.8em;
}

.text_wrap p.topic{
	font-weight:600;
	text-align: right;
}

.prof_text_plus{
	max-width:1200px;
	margin:50px auto 0;
	display: flex;
	flex-wrap: wrap;
 gap:50px;
}

.prof_text_plus p.topic{
	font-weight:600;
	font-size: 17px;
	color:var(--baseColor);
	padding-bottom: 5px;
}

.prof_text_plus .prof_text_plus-contents{
	width:calc((100% - 50px)/ 2);
	text-align:left;
	margin:0 0 auto;
}

.prof_text_plus-contents div{
	padding-bottom: 40px;
}


.prof_text_plus div p{
	display: block;
	width:100%;
	word-wrap: break-word;
}

.prof_text_plus div p svg{
 position:absolute;
 top:11px;
 left:0;
}

.prof_text_plus div p.low svg{transform:rotate(180deg);}

.prof_text_plus div p svg path{fill:var(--baseColor);}

.prof_text_plus div p.high,
.prof_text_plus div p.low{
	padding:10px 0 5px 25px; 
	position: relative;
}

.prof_text_plus div p.high span,
.prof_text_plus div p.low span{
	font-weight:600;
}


.clear{
	clear:left;
	margin-bottom: 60px;
}

@media screen and (max-width:1100px) {
 .profile_area_inner{padding:0 45px;}
}

@media screen and (max-width: 767px) {
 
 .profile_area_inner-wrap{padding: 30px 30px 20px;}
 
	.profile_top,.text_wrap{
		width:100%;
		padding:0 15px 15px;
		max-width: 460px;
		margin: auto;
	}
	.profile_photo,
	.prof_name{
	    margin: auto;
	}
	.text_wrap p{
  margin:0 auto 0;
		padding:10px 0 ;
	}
	.text_wrap p.topic {
		margin-left: auto;
		text-align: left;
	}
	.text_wrap p.content{
    	margin-left: 25px;
	}
	.profile_area .profile_photo_box {
    	display:block;
	}
	.prof_text_plus{margin: 20px auto 0;gap: 0;}
	.prof_text_plus .prof_text_plus-contents {
		display: contents;
	}
	.prof_text_plus-contents div{
		width:100%;
	}
	
	.prof_text_plus-contents div:nth-child(1){order:1}
	.prof_text_plus-contents div:nth-child(2){order:3}
	.prof_text_plus-contents div:nth-child(3){order:5}
	.prof_text_plus-contents div:nth-child(4){order:2}
	.prof_text_plus-contents div:nth-child(5){order:4}
	
}

@media screen and (max-width: 580px){
	.prof_text_plus p.topic{
		position: relative;
		padding-left: 1.2em;
		padding-bottom:0;
		letter-spacing:0;
	}
	.prof_text_plus p.topic::before{
		position: absolute;
		top:5px;
		left:0;
		content: "▶";
	}
}
@media screen and (max-width: 520px){
	.profile_area {margin-top: 12vw;}
 
	.profile_area_inner{padding: 0 10px;}
 .profile_area_inner-wrap{padding:30px 5vw 20px;}
	.prof_text_plus {margin: 0 auto;}
	.prof_text_plus-contents div {
    	padding-bottom: 25px;
		width: 100%;
	}
	.prof_text_plus div p {
  padding: 5px 0 0 10px;
		letter-spacing:0.08em;
		line-height:1.3em;
  font-size:15px;
	}
}
@media screen and (max-width: 380px){
	.text_wrap {
		font-size: 14px;
		letter-spacing: -0.04em;
	}

}

/*=============INTERVIEW=============*/



.interview_wrapper {
  position: relative;
  background-position:-14% bottom, 97% top;
  background-size: 33%, 12%;
  background-repeat: no-repeat;
}
.interview_wrapper::before{
 content:"";
 display: block;
 position: absolute;
 width:30%;
 height: auto;
 aspect-ratio:1 / 1;
 bottom:-19vw;
 right:0;
 background-position:center;
 background-size:cover;
 background-repeat: no-repeat;
}

@media screen and (min-width:1401px){
 .interview_wrapper {background-size:460px,170px;}
 .interview_wrapper::before{ width:420px;bottom:-290px;}
}
@media screen and (max-width:520px){
 .interview_wrapper {background-size: 44%,16%;background-position: -14% bottom, 97% 6%;}
 .interview_wrapper::before {bottom: -16vw;}
}


#blue .interview_wrapper {background-image: url("../images/blue/interview_left.webp"), url("../images/blue/interview_right.webp");}
#blue .interview_wrapper::before{background-image:url("../images/blue/head_bottom_right.webp");}

#green .interview_wrapper {background-image: url("../images/green/interview_left.webp"), url("../images/green/interview_right.webp");}
#green .interview_wrapper::before{background-image:url("../images/green/head_bottom_right.webp");}

#yellow .interview_wrapper {background-image: url("../images/yellow/interview_left.webp"), url("../images/yellow/interview_right.webp");}
#yellow .interview_wrapper::before{background-image:url("../images/yellow/head_bottom_right.webp");}

#pink .interview_wrapper {background-image: url("../images/pink/interview_left.webp"), url("../images/pink/interview_right.webp");}
#pink .interview_wrapper::before{background-image:url("../images/pink/head_bottom_right.webp");}



.interview{
	position: relative;
	margin:80px auto 0;
 padding-bottom: 80px;
}

.interview_inner{
	margin: auto;
 padding:60px 10vw 60px;
	position: relative;
 background-color:rgba(255,255,255,.8);
}

.interview_box{
 margin: auto;
 max-width:1100px;
 padding-bottom:25px;
}

.interview_box p{
	line-height: 1.4em;
	padding:0 5px 8px;
}

.interview_box p.teacher{
	display: inline-block;
	background:var(--interviewBack);
	padding:6px 5px 6px;
	margin:5px 0 8px;
}

.interview_box p span.student{
	font-weight:600;
	color:var(--nameColor);
}

@media screen and (max-width:1100px){
 .interview{padding: 30px 0 80px;}
}

@media screen and (max-width: 767px){
	.interview{
		margin:60px auto 0;
		padding-bottom:80px;
	}
 .interview_inner {padding: 60px 7vw 60px;}
}


@media screen and (max-width: 520px){
	.interview {margin:20px auto 0;padding:8vw 0 10vw;}
 .interview_h2{padding-bottom:1.5vw;}
 .interview_inner {padding: 40px 9vw 40px;}
	.interview_box p {
		padding: 0 0 8px;
  font-size:15px;
	}
	.interview_box p.teacher {
		padding: 6px 8px 8px 5px;
		margin:5px 0 8px;
	}
}

/*--------フォトギャラリー----------*/

.poto_gallary{
 position:relative;
 padding:0 50px;
}

.poto_gallary::after{
 content:"";
 display:block;
 position:absolute;
 width:42%;
 height: auto;
 aspect-ratio:1 / 1;
 bottom:-7vw;
 left:-12%;
 background-position:center;
 background-size:cover;
 background-repeat: no-repeat;
}
@media screen and (min-width:1401px){
 .poto_gallary::after{width:560px;}
}
@media screen and (max-width: 520px){
.poto_gallary::after {width: 56%;bottom: -5vw;}
}

#blue .poto_gallary::after{background-image: url("../images/blue/gallery_left.webp");}
#green .poto_gallary::after{background-image: url("../images/green/gallery_left.webp");}
#yellow .poto_gallary::after{background-image: url("../images/yellow/gallery_left.webp");}
#pink .poto_gallary::after{background-image: url("../images/pink/gallery_left.webp");}



.poto_gallary_inner{
	margin: auto;
	padding:30px 0 0;
	position: relative;
	max-width:1100px;
	display: flex;
	flex-wrap: wrap;
 gap: 60px;
 z-index: 5;
}

.poto_gallary_inner .photo_box{
	width:calc((100% - 60px)/ 2);
	margin:auto;
 display:flex;
 flex-wrap: wrap;
 gap:20px;
}

.poto_gallary_inner .photo_box:nth-child(2){
 flex-direction: column-reverse;
}
.poto_gallary_inner .photo_box:nth-child(2) svg{
 transform: translateY(-50%) rotate(-180deg);
}

/*---写真が3枚だったとき---*/
.poto_gallary_inner .photo_box.center{
	margin:0 auto;
}

.photo_box div{
 width:100%;
	text-align: center;
}

.photo_box img{
	width: 100%;
	height:auto;
}

.poto_gallary_inner .photo_box p{
	position:relative;
	line-height: 1.45em;
	font-weight: 550;
	padding-left:38px;
 width:100%;
}

.poto_gallary_inner .photo_box p svg{
 position:absolute;
 fill:var(--baseColor);
 width:30px;
 top: 50%;
 left: 0;
 transform: translateY(-50%);
}


@media screen and (max-width: 767px){

 .poto_gallary_inner {gap: 30px;}

	.poto_gallary_inner .poto_gallary{
		display: block;
		padding-top:0;
	}
	.poto_gallary_inner .photo_box,
	.poto_gallary_inner .photo_box.center{
		width:90%;
		max-width: 380px;
		margin: 0 auto 0;
		padding-bottom:30px;
	}	
}

@media screen and (max-width: 520px){
 
 .poto_gallary{padding:0 5vw;}
 
	.poto_gallary_inner{padding: 0;}

	.poto_gallary_inner .photo_box,
	.poto_gallary_inner .photo_box.center{
		width:92%;
		margin: 30px auto 0;
		padding-bottom: 10px;
  gap: 13px;
	}
 .poto_gallary_inner .photo_box p{font-size:14px;}
}


/*===========MESSAGE=============*/

.message_wrap{
	margin:180px auto 60px;
 padding:40px 45px;
 background-color:rgba(255,255,255,.25);
}

.message{
	display: flex;
 flex-wrap: wrap;
 gap:2%;
 justify-content: center;
	max-width: 1100px;
	margin: auto;
}

.message_box{
	width:calc(90% / 2);
	position: relative;
}


.message svg{
	width:2%;
	fill:var(--baseColor);
	stroke-width:0;
}

.message svg.arrow-icon02{transform: scaleX(-1);}

.message_photo_box{
	display: flex;
}

.message_box img{
	width:60px;
}

.message_photo_box p{
	margin: auto;
	text-align: left;
	font-size: 15px;
	font-weight:600;
	line-height: 1.3em;
	margin-left:15px;
	width: 100%;
	padding-bottom: 2px;
}

.message_box p.msg{
	padding-top:14px;
	line-height: 1.3em;
	letter-spacing: 0.04em;
}

.message_junior_area{
	position: relative;
}

.message_junior_box{
	padding:90px 10vw;
}

.message_junior_h3box{
 position: relative;
 margin: auto;
 width: fit-content;
}

.message_junior_box h3{
 position: relative;
 text-align:center;
 font-size: 1em;
 padding: 25px 40px 32px;
}
.message_junior_h3box::before,
.message_junior_h3box::after {
  content: "";
  position: absolute;
  display: block;
  width:calc(100% - 15px);
  height:calc(100% - 15px);
}

.message_junior_h3box::before {
  top: 0;
  left: 0;
  border-top: 5px solid var(--baseColor);
  border-left: 5px solid var(--baseColor);
}
.message_junior_h3box::after {
  bottom: 0;
  right: 0;
  border-bottom: 10px solid #fff;
  border-right: 10px solid #fff;
}
.message_junior_box h3::before,
.message_junior_box h3::after {
  content: "";
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  background-color: #fff;
}
.message_junior_box h3::before {
  top:5px;
  right:0;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}
.message_junior_box h3::after {
  bottom: 0;
  left:5px;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}


.message_junior{
	display: flex;
	position: relative;
 margin: auto;
	max-width: 860px;
}

.message_junior img{
	max-width:70px;
	margin:0 auto auto;
}
.message_junior img.pc{
}
.message_junior img.sp{
	display: none;
}

.message_junior_text{
	margin: auto;
	padding-left:30px;
	width:calc(100% - 70px);
}

.message_junior_text p.message_line{
	border-bottom: 1px solid #333;
	font-weight: 600;
	line-height: 1.4em;
	display: inline-block;
}
.message_junior_text p.message_line_title{
	font-weight: 600;
	margin-top:15px;
	font-size:20px;
	letter-spacing: 0.04em;
	color:var(--baseColor);
}
.message_junior_text p.message_line_text{
	margin-top:5px;
	line-height: 1.3em;
	letter-spacing: 0.04em;
}


@media screen and (max-width:1100px){
 .message_junior_box {padding: 90px 0;}
}

@media screen and (max-width: 767px){
	.message_wrap {
		position: relative;
    	margin:0 auto 60px;
		padding-top:60px;
	}
	
	.message{
		display:block;
	}
	.message_box {
		width: 100%;
		max-width: 580px;
	}
	.message_photo_box p{
		line-height: 1.3em;
	}
	.message svg{
		display: block;
		max-width: 30px;
		width: 15%;
		transform: rotate(90deg);
		margin: 0 auto;
	}
 .message svg.arrow-icon02 {transform: scaleX(-1) rotate(-90deg);}

	.message_junior{
		padding:30px 0 60px;
	}

	.message_junior img.pc{
		display: none;
	}
	.message_junior img.sp{
		display: inline;
		margin:auto 12px;
	}
	
	.message_junior_text{
		padding:0 40px;
		width:100%;
	}
	
	.message_junior_text p.message_line{
		border-bottom: 0px solid ;
		display: flex;
		vertical-align: bottom;
	}
	.message_junior_text p.message_line span{
		display: inline-block;
		margin: auto 0 0 10px;
		text-align: left;
		border-bottom: 1px solid #333;
		word-wrap: break-word;
	}
	.message_junior_text p.message_line_text {
    	margin-top:5px;
	}
}

@media screen and (max-width: 580px){
 .message{padding-top:15px;}
	.message_box {padding:0;}
	
	.message_junior_text p.message_line_text {
    	font-size:15px;
		letter-spacing: 0.08em;
		line-height: 1.35em;
	}
	.message_junior_text p.message_line_title{
		font-size:17px;
	}
}

@media screen and (max-width: 520px){
	.message svg {
		margin: 0 auto;
		width:7%;
	}
	.message_box.teacher {
		margin-top: 14px;
	}
 .message_junior_box {padding: 70px 0 20px;}
	.message_junior {margin:0 auto;padding: 20px 0 0;}
	.message_junior img.sp {
		margin: auto;
	}
	.message_junior_text {padding: 0 0 0 15px;width: calc(100% - 40px);}
	
}

@media screen and (max-width: 430px){
	.message_box img {
    	width: 80px;
	}
	.message_photo_box{
		display:block;
		text-align: center;
	}
	.message_photo_box img{
		margin-bottom: 15px;
	}
	.message_photo_box p{
		margin-left:0;
		text-align: center;
	}
	.message_box p.msg {
	    padding-bottom: 20px;
		font-size:15px;
	}
}

/*===========MESSAGE3人の場合=============*/

#three .teacher_plus{
	display: inline;
}

#three .teacher_delete{
	display: none;
}
@media screen and (max-width: 767px){
	#three .no_tb{
		display: none;
	}
}

/*===========RECOMENDED=============*/


.recomended{
	margin:120px auto 0;
	padding: 0 10vw 30px;
}
 
.recomended_box{
	display: flex;
	flex-direction:row-reverse;
	position: relative;
	margin: auto;
	max-width:860px;
	padding:30px;
 background-color:rgba(255,255,255,.6);
}

.recomended_text{
	padding-right:15px;
	width:calc(100% - 130px);
}

.recomended_text .subject{
	font-weight:600;
	font-size: 18px;
	margin-bottom: 15px;
}

.subject .subject_title::after{
	content: "／";
}

.recomended_text .main {
	line-height: 1.25em;
}

.recomended_box img{
	min-width:130px;
}


@media screen and (max-width: 767px){
	.recomended {
    	padding: 0 25px;
	}
	.recomended_box{
		display: block;
		flex-direction:row;
		padding:30px;
	}
	.teacher_img{
		margin:0 auto 30px;
		text-align: center;
		width:130px;
	}
	.recomended_text{
		padding-right:0;
		width:100%;
	}
}

@media screen and (max-width: 580px){
	.recomended_box{
		padding:30px 8%;
	}
	.recomended_text .main{
		line-height: 1.35em;
    	letter-spacing: 0.04em;
	}
}

@media screen and (max-width: 520px){
	.recomended {
		margin:80px auto;
    	padding: 0;
	}
	
	.recomended_text .subject {
		font-size: 16px;
	}
	.subject .subject_title{
		display:block;
		text-align: center;
	}
	.subject .subject_title::after{
		content: "";
	}
	.subject .subject_teacer{
		display:block;
		text-align: center;
	}
}
@media screen and (max-width: 430px){
	.recomended_text .main{
		font-size:15px;
	}
}


/*===========schedule=============*/


#schedule{
	
}

.schedule_area{
	padding: 40px 10px 60px;
	margin: 40px auto 60px;	
	max-width: 1100px;
}

.schedule_h3box{
 position: relative;
 margin:0 auto 20px;
 width: fit-content;
}

.schedule_h3box h3{
 position: relative;
 text-align:center;
 color:var(--baseColor);
 letter-spacing:0.1em;
 font-size:20px;
 padding:10px 70px 18px;
}
.schedule_h3box::before,
.schedule_h3box::after {
  content: "";
  position: absolute;
  display: block;
  width:calc(100% - 10px);
  height:calc(100% - 10px);
}

.schedule_h3box::before {
  top: 0;
  left: 0;
  border-top: 3px solid var(--baseColor);
  border-left: 3px solid var(--baseColor);
}
.schedule_h3box::after {
  bottom: 0;
  right: 0;
  border-bottom: 8px solid #fff;
  border-right: 8px solid #fff;
}
.schedule_h3box h3::before,
.schedule_h3box h3::after {
  content: "";
  position: absolute;
  display: block;
  width: 8px;
  height: 8px;
  background-color: #fff;
}
.schedule_h3box h3::before {
  top:2px;
  right: 0;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}
.schedule_h3box h3::after {
  bottom: 0;
  left:2px;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}


#schedule .img_area{
	margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  #schedule{
    margin: 60px 0 40px;
  }
	
	#schedule .img_area {
	  margin-bottom: 70px;
    overflow-x:hidden;
  }
  #schedule .img_area img {
    width: 200%;
    max-width: inherit;
  }
}
@media screen and (min-width: 768px) {
  #schedule .scroll-hint-icon-wrap {
    display: none;
  }
}

#schedule figcaption{
	position: relative;
	margin: auto;
	padding:30px;
}

#schedule figcaption .text_area{
 padding:30px 40px;
 max-width: 1000px;
 color:#fff;
 background-color:var(--scheduleBack);
}


@media screen and (max-width: 767px){
	#schedule figcaption{
		width:80vw;
	}
	/*#schedule figcaption::before{
		border-width: 0 40vw 50px 40vw;
	}*/
}

@media screen and (max-width: 580px) {
	#schedule {
		background-color:rgba(255,255,255,0);
	}
	.schedule_area {padding:0 15px;}
	#schedule .img_area {
		padding:0 8% 20px;
		background-color: rgba(255, 255, 255, .4);
	}
}

@media screen and (max-width: 520px){
	#schedule{margin: 0 auto;}
	#schedule .img_area {margin-bottom: 0;}
	#schedule figcaption {width:100%;padding: 25px;}
 .schedule_h3box h3 {font-size: 16px;}
	.schedule_text{
		font-size:15px;
		letter-spacing: 0.04em;
		line-height: 1.5em;
	}
 #schedule figcaption .text_area {
  padding: 25px 30px;
 }
}


/*===========担当カウンセラー紹介=============*/

#two .teacher_intro.second{
	display: none;
}

.teacher_intro_area{
 margin:80px auto;
 max-width:1000px;
 padding:60px 50px;
 background-color:rgba(255,255,255,.75);
}

.teacher_intro{
	display: flex;
 margin:auto;
}
.teacher_intro:first-child{
	margin:0 auto 80px;
}
.teacher_intro_box{
	display: flex;
}

.teacher_intro img{
	max-width:80px;
	margin: auto;
}

.teacher_intro .teacher_name{
	padding:0 20px;
	font-weight:600;
}
.teacher_name{
	min-width:220px;
}

.teacher_intro p{
	margin: auto;
}

@media screen and (max-width: 767px){
	.teacher_intro{
		margin-top: 90px;
		display: block;
		padding:0;
	}
	.teacher_intro img{
    	margin-right:10px; 
	}
	.teacher_intro .teacher_name {
    	margin-left:10px;
		word-wrap: break-word;
	}
	.teacher_intro .teacher_comment{
		margin-top: 15px;
		padding:0 20px;
		font-size:15px;
	}
}

@media screen and (max-width: 520px){
 .teacher_intro_area {margin: 50px auto 0;padding: 25px 5vw 30px;}
	.teacher_intro .teacher_comment{padding:0;}
	.teacher_intro{margin:25px 0;}
	.teacher_intro:first-child{
		margin:0 auto;
		padding: 0 0 30px
	}
	.teacher_intro .teacher_name {
		margin-left:5px;
		padding: 0 5px;
		min-width: 0px;
	}
}

/*===========footer=============*/

footer .wrapper{
	background: var(--baseColor);
	padding:50px 0 40px;
	margin: auto;
}

footer .wrapper .ft_logo{
  display: block;
  width:80%;
  max-width:540px;
  margin:0 auto 35px;
}

footer .wrapper ul{
  margin:20px auto 0;
	text-align: center;
}

footer .wrapper ul div{
  display: inline-block;
}

footer .wrapper ul li{
  display: inline-block;
  color:#fff;
  font-size: 17px;
  letter-spacing: -0.01em;
}
footer .wrapper ul li a{
	text-decoration: none;
}
footer .wrapper ul li::before{
  content: "｜";
  padding: 0 10px;
}
footer .wrapper ul li:first-child:before{
  content: "";
  padding: 0;
}

footer .wrapper ul li a{
	color:#fff;
	transition: .2s;
}
footer .wrapper ul li a:hover{
	color:var(--hoverColor);
	transition: .2s;
}

@media screen and (max-width: 767px) {
	footer .wrapper ul div{
  		display: block;
		padding-bottom: 7px;
	}

footer .wrapper ul li.second::before{
  content: "";
  padding: 0;
}

.foot_contents .left,.foot_contents .right{
	width: 90%;
    margin: 0 auto 10px;
}  
}

@media screen and (max-width: 520px) {
	footer .wrapper{
		padding:40px 0 30px;
	}
	footer .wrapper .ft_logo{
		width:85%;
		margin: 0 auto 20px;
	}
	footer .wrapper ul div {
		padding-bottom: 3px;
	}
	footer .wrapper ul li {
		font-size:14px;
	}
	footer .wrapper ul li::before{
		content: "｜";
		padding: 0 2px;
	}
}

@media screen and (max-width: 374px) {

  footer .wrapper ul li::before{
    content: "｜";
    padding: 0 3px;
  }
   }



footer small {
    text-align: center;
    display: block;
    width: 100%;
    background-color: #e4e4e4;
    font-size: 1.2rem;
	padding:10px;
    color: #000000;
}


#page_top {
    position: fixed;
    bottom: 45px;
    right: 5px;
    z-index: 100;
    width: 40px;
    height: 110px;
    background: url("../images/pagetop.webp") no-repeat top center;
    background-size: 30px auto;
}

@media screen and (max-width: 580px) {
	#page_top {
  right: 10px;
		bottom: 10px;
		width: 20px;
		height: 72px;
		background-size: 20px auto;
	}
}





/*================================================
TOPページ用　CSS　2026仕様
================================================*/

.index_blue {
 background: linear-gradient(to bottom,#e8f4f2,#80cef3);
 --baseColor: #186eb8;
	--backColor: #fff;
	--hoverColor: #A6C8F2;
}

.index_pink {
 background: linear-gradient(to bottom,#e8f4f2,#F7BEBC);
 --baseColor: #af2b3f;
	--backColor: #fff;
	--hoverColor: #FFB6B6;
}

.index_green {
 background: linear-gradient(to bottom,#ecf3e7,#91c980);
 --baseColor: #1a764e;
	--backColor: #fff;
	--hoverColor: #B2DBA6;
}

.index_yellow {
 background: linear-gradient(to bottom,#f3ede8,#f7bb5e);
	--baseColor: #b35209;
	--backColor: #fff;
	--hoverColor: #F7AC6B;
}


/*---------------------------

---------------------------*/

.child_blue {
	--chilCl: #daeef2;	
}

.child_pink {
	--chilCl:#f4e3ef;
}

.child_yellow {
	--chilCl:#fde8c8;
}

.child_green {
	--chilCl:#deeedc;
}




html {
  overflow-x: hidden;
}

body#index {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
body#index main{width:100%;margin:0 auto auto;}
body#index footer{width:100%;margin:0;}

body#index header{background-color:#fff;}

.header_after{
	height:70px;
}
@media screen and (max-width: 520px) {
	body#index {
		font-family:sans-serif;
	}
	.header_after{
		height:50px;
	}	
}

@-webkit-keyframes in {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes in {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
.panel_box {
  width: 25%;
  float: left;
  transition-duration: 0.5s;
  -webkit-animation: mv_fade 0.6s 1 both;
          animation: mv_fade 0.6s 1 both;
  background-size: 100% auto;
}
@media screen and (max-width: 1100px) {
  .panel_box {width: calc(100% / 3);}
}
@media screen and (max-width: 580px) {
  .panel_box {width: 50%;}
}

@-webkit-keyframes mv_fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes mv_fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.panel_box.no2 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.panel_box.no3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.panel_box.no4 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.panel_box.no5 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}

.panel_box.no6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.panel_box.no7 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.panel_box.no8 {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}

@media screen and (max-width: 1100px) {
  .panel_box.no4, .panel_box.no8 {
    display: none;
  }
}
@media screen and (max-width: 580px) {
  .panel_box.no3, .panel_box.no7 {
    display: none;
  }
}

#site_explain {
	width: 100%;
	max-width: 1600px;
	margin: 60px auto;
	padding:0 20px;
	position: relative;
	text-align: center;
	line-height: 1.5;
}

#annotation {
  text-align: right;
}
@media screen and (max-width: 767px) {
  #annotation {
    font-size: 1.2rem;
  }
}

.index_logo {
  margin: 30px auto;
	max-width:650px;
}
@media screen and (max-width: 767px) {
  .index_logo {
    width: 80%;
  }
}

.explain_text {
  margin-bottom: 30px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .explain_text {
    padding: 0 10px;
    font-size: 0.9em;
	  line-height: 1.7em;
  }
}

#interview_list {
 width: 100%;
 max-width: 1160px;
 margin: 100px auto;
 padding:30px 30px 0;
 background-color:rgba(255,255,255,.65);
}
@media screen and (max-width:1180px) {
 #interview_list{margin: 100px auto 0;padding:30px 30px 30px;}
}
@media screen and (max-width: 767px) {
  #interview_list {
   margin: 50px auto 0;
   padding:25px 0 30px;
  }
}

.interview_title {
  font-size: 3.5rem;
	text-align: center;
  height: 50px;
	font-weight: 600;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .interview_title {
    font-size: 2.5rem;
    background-position: bottom 18px left 0;
    margin-bottom: 0;
  }
}

#interview_list a {
  text-decoration: none;
}

#interview_list p {
  color: #333333;
}

#loadfooterjs {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  justify-content: center;
  justify-items: center;
  grid-gap: 15px;
	padding:15px;
}
@media screen and (max-width: 1200px) {
  #loadfooterjs {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media screen and (max-width: 767px) {
  #loadfooterjs {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media screen and (max-width: 425px) {
  #loadfooterjs {
    grid-template-columns: 1fr 1fr;
  }
}

.child {
  margin-bottom: 20px;
  max-width: 190px;
}
@media screen and (max-width: 425px) {
  .child {
    max-width: 150px;
  }
}

.child a:hover .index_arrow::before {
  right: -25px;
}

.child_bg {
  position: relative;
}

.child_bg img{
  z-index: 2;
  position: relative;
}

.child_bg::before{
	content:"";
	position: absolute;
	top:0;
	right:0;
	width:100%;
	height:auto;
	aspect-ratio: 3 / 2;
	background: none;
	transition: .3s;
}

.child_blue .child_bg::before{
	background-image: url("../images/index_child-bk/blue.webp");
	background-size: cover;
}
.child_pink .child_bg::before{
	background-image: url("../images/index_child-bk/pink.webp");
	background-size: cover;
}
.child_yellow .child_bg::before{
	background-image: url("../images/index_child-bk/yellow.webp");
	background-size: cover;
}
.child_green .child_bg::before{
	background-image: url("../images/index_child-bk/green.webp");
	background-size: cover;
}

.child_bg::after{
	content:"";
	position: absolute;
	aspect-ratio: 3 / 2;
	top:0;
	left:0;
	width:100%;
	height:auto;
	transition: .3s;
	z-index: 1;
}

.child a:hover .child_bg::after{
	background: var(--chilCl);
}
.child_blue:hover .child_bg::before,
.child_pink:hover .child_bg::before,
.child_yellow:hover .child_bg::before,
.child_green:hover .child_bg::before{
	opacity: 0;
}

.child_bg p {
  z-index: 1;
  position: relative;
  line-height: 1.3;
  padding: 10px 0;
}


.college_box{
	position: relative;
}

.college {
  font-size: 1.6rem;
}

.gakubu {
  font-size: 1.3rem;
}

.index_name_box {
  font-size: 1.3rem;
  line-height: 1.5;
  border-bottom: 1px solid #000;
  padding: 5px 0;
}

.index_name {
  font-size: 1.5rem;
}

.hischool::before {
  content: "\a";
  white-space: pre;
}

.comment {
  font-size: 1.3rem;
  margin: 1em 0;
  line-height: 1.2;
}

.index_arrow {
  position: relative;
  float: right;
  transform: translateX(-23px);
}

.index_arrow::before {
  content: "";
  width: 20px;
  height: 50%;
  position: absolute;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  transform: skew(45deg);
  right: -20px;
  bottom: 25%;
  transition: all 0.2s;
}


.footer_logoarea {
  display: flex;
  align-items: center;
  justify-content: space-between;
  float: left;
  width: 40%;
}
@media screen and (max-width: 767px) {
  .footer_logoarea {
    flex-direction: column;
    gap: 30px;
  }
}

.footer_crosslogo {
	width: 80%;
	max-width: 450px;
	text-align: center;
	margin:0 auto 20px;
}

.entry_btn{
	margin: auto;
	text-align: center;
	padding:15px;
}

.entry_link {
	margin: auto;
  position: relative;
  font-size: 1.8rem;
  background: var(--backColor);
  border-radius: 30px;
  color: #333333;
  text-decoration: none;
  display: inline-block;
  padding: 16px 6rem;
  transition: 0.2s;
}
@media screen and (max-width: 767px) {
  .entry_link {
    font-size: 1.4rem;
	  padding: 16px 6rem 16px 4.5rem;
  }
}

.entry_link::after {
  content: "";
  width: 25px;
  height: 20%;
  position: absolute;
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  transform: skew(45deg);
  right: 30px;
  bottom: 40%;
  transition: all 0.2s;
}

.entry_btn:hover .entry_link::after {
  right: 20px;
}




.tb_none{display: inline;}

@media screen and (max-width: 767px) {
.tb_none{display: none;}
}
